MSWriteParserInternal::PAP::TBD Struct Reference

## Public Member Functions
| TBD ()

## Public Attributes
uint16_t | m_dxa
uint8_t | m_jcTab
uint8_t | m_chAlign

## Constructor & Destructor Documentation

## ◆ TBD()

MSWriteParserInternal::PAP::TBD::TBD | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_chAlign

uint8_t MSWriteParserInternal::PAP::TBD::m_chAlign

Referenced by TBD().

## ◆ m_dxa

uint16_t MSWriteParserInternal::PAP::TBD::m_dxa

Referenced by MSWriteParser::readPAP(), and TBD().

## ◆ m_jcTab

uint8_t MSWriteParserInternal::PAP::TBD::m_jcTab

Referenced by MSWriteParser::readPAP(), and TBD().

The documentation for this struct was generated from the following file:

- MSWrite.cpp